Subject: [IGSMAIL-1223] Update KOSG Site log
From: Danny van Loon
Date: Thu, 22 Feb 1996 16:30:03 PST

******************************************************************************
IGS Electronic Mail      Thu Feb 22 16:30:03 PST 1996      Message Number 1223
******************************************************************************

Author: Danny van Loon
Subject: Update KOSG Site log

Because of changes of GPS-receiver and Frequency standard during the
last weeks the following summary is given:

1. Since January 26, 1996 a TurboRogue SNR-12 rack-mounted 12-channel
GPS receiver is permanently installed at KOSG.
2. A Crystal frequency oscillator has been installed as substitute
temporarily from January 27,1996 until February 14 (12.00 UTC), 1996.
3. Note that nothing has changed with respect to the antenna, and
consequently the antenna reference point is still the same !!!

An update of the  Site Information form has been distributed to the IGS
Central Bureau.

[Mailed From: vanloon/[email-masked]]

[Mailed From: Robert Liu <[email-masked]>]